
Radar Perfilador de Vientos UHF - Milestone #947

Pruebas de radar UHF

04/25/2017 01:53 PM - Erick Bocanegra

Status: In progress Start date: 05/15/2017

Priority: Normal Due date: 08/03/2017

Assignee:  Estimated time: 0.00 hour

Category:  Spent time: 131.00 hours

Target version: Huancayo 1.0   

Description

Subtasks:

Task # 948: Pruebas y correccion de Blanking Closed

Task # 1010: Ajustes de NCO del DDS Closed

Task # 1011: Nivelar el nivel de ruido de los 3 canales de RX Closed

Task # 1012: Prueba de vientos de 2 horas Closed

Task # 1013: Toma de datos de prueba de 24 horas Closed

Task # 1014: Prueba de ruido de cielo Closed

Task # 1019: Prueba de adquisicion a 3 canales con 2 MHz Closed

Task # 1020: Prueba de decodificacion e integracion coherente con el sistema de adquisi... Closed

History

#1 - 06/11/2017 06:57 PM - Juan Carlos Espinoza

- Precedes Milestone #139: Radar UHF en Huancayo added

#2 - 06/11/2017 07:01 PM - Juan Carlos Espinoza

- Precedes deleted (Milestone #139: Radar UHF en Huancayo)

#3 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress
